Last Comment Bug 674240 - updated to latest npapi-sdk (r12)
: updated to latest npapi-sdk (r12)
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Plug-ins (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: ---
Assigned To: Josh Aas
:
Mentors:
Depends on:
Blocks: 673440
  Show dependency treegraph
 
Reported: 2011-07-26 08:50 PDT by Josh Aas
Modified: 2011-07-28 11:34 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
fix v1.0 (12.45 KB, patch)
2011-07-26 11:15 PDT, Josh Aas
no flags Details | Diff | Splinter Review
fix v1.1 (12.57 KB, patch)
2011-07-27 21:08 PDT, Josh Aas
bgirard: review+
Details | Diff | Splinter Review

Description Josh Aas 2011-07-26 08:50:27 PDT

    
Comment 1 Josh Aas 2011-07-26 11:15:22 PDT
Created attachment 548530 [details] [diff] [review]
fix v1.0
Comment 2 Josh Aas 2011-07-27 21:08:23 PDT
Created attachment 549014 [details] [diff] [review]
fix v1.1
Comment 3 Josh Aas 2011-07-28 11:34:18 PDT
pushed to mozilla-central

http://hg.mozilla.org/mozilla-central/rev/83129d0d4abe

Note You need to log in before you can comment on or make changes to this bug.